/* line 20, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
#reports-main-region #report-header-region h1, #reports-main-region #report-header-region h2, #reports-main-region #report-body #report-left-panel section .info-wrapper h3 {
  color: #010101;
  font-weight: 100;
  padding-left: 12px;
}

/* line 26, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
#reports-main-region #report-header-region {
  height: 55px;
  position: relative;
  min-width: 1000px;
  border: 1px solid #e7e7e7;
  background-image: -moz-linear-gradient(90deg, whitesmoke 0%, #f9f9f9 7%, #fcfcfc 100%);
  background-image: -webkit-linear-gradient(90deg, whitesmoke 0%, #f9f9f9 7%, #fcfcfc 100%);
  background-image: -ms-linear-gradient(90deg, whitesmoke 0%, #f9f9f9 7%, #fcfcfc 100%);
}
/* line 37, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
#reports-main-region #report-header-region h1 {
  margin: 0px;
  font-size: 24px;
  line-height: 52px;
}
/* line 44, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
#reports-main-region #report-header-region h2 {
  margin: 0px;
  color: #a5a5a5;
  font-size: 12px;
}
/* line 53, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
#reports-main-region #report-header-region:after {
  bottom: -4px;
  content: " ";
  display: block;
  height: 4px;
  width: 99.9%;
  left: 1px;
  position: absolute;
  margin: 0 auto;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.09);
}
/* line 68, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/header_bar.scss */
#reports-main-region #report-header-region > div:first-child {
  border: 1px solid white;
  height: 100%;
}

/* line 8, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region {
  /* Grid HTML Classes */
  /* Foundation Block Grids for below small breakpoint */
}
/* line 3, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
#reports-main-region *,
#reports-main-region *:before,
#reports-main-region *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 9, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
#reports-main-region .row, #reports-main-region #report-header-region, #reports-main-region #report-body, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  *zoom: 1;
}
/* line 16, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
#reports-main-region .row:before, #reports-main-region #report-header-region:before, #reports-main-region #report-body:before, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions:before, #reports-main-region .row:after, #reports-main-region #report-header-region:after, #reports-main-region #report-body:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions:after {
  content: " ";
  display: table;
}
/* line 19, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
#reports-main-region .row:after, #reports-main-region #report-header-region:after, #reports-main-region #report-body:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions:after {
  clear: both;
}
/* line 22, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
#reports-main-region .row.collapse .column, #reports-main-region .collapse#report-header-region .column, #reports-main-region .collapse#report-body .column, #reports-main-region #report-body #report-left-panel #report-actions-region .collapse#report-actions .column,
#reports-main-region .row.collapse .columns,
#reports-main-region .collapse#report-header-region .columns,
#reports-main-region .collapse#report-body .columns,
#reports-main-region #report-body #report-left-panel #report-actions-region .collapse#report-actions .columns,
#reports-main-region .row.collapse #report-header-region #report-name-and-type,
#reports-main-region #report-header-region .row.collapse #report-name-and-type,
#reports-main-region .collapse#report-header-region #report-name-and-type,
#reports-main-region .collapse#report-body #report-header-region #report-name-and-type,
#reports-main-region #report-header-region .collapse#report-body #report-name-and-type,
#reports-main-region #report-body #report-left-panel #report-actions-region .collapse#report-actions #report-header-region #report-name-and-type,
#reports-main-region #report-header-region #report-body #report-left-panel #report-actions-region .collapse#report-actions #report-name-and-type,
#reports-main-region .row.collapse #report-header-region #report-created-at,
#reports-main-region #report-header-region .row.collapse #report-created-at,
#reports-main-region .collapse#report-header-region #report-created-at,
#reports-main-region .collapse#report-body #report-header-region #report-created-at,
#reports-main-region #report-header-region .collapse#report-body #report-created-at,
#reports-main-region #report-body #report-left-panel #report-actions-region .collapse#report-actions #report-header-region #report-created-at,
#reports-main-region #report-header-region #report-body #report-left-panel #report-actions-region .collapse#report-actions #report-created-at,
#reports-main-region .row.collapse #report-body #report-left-panel #report-actions-region #report-actions .action,
#reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .row.collapse .action,
#reports-main-region .collapse#report-header-region #report-body #report-left-panel #report-actions-region #report-actions .action,
#reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .collapse#report-header-region .action,
#reports-main-region .collapse#report-body #report-left-panel #report-actions-region #report-actions .action,
#reports-main-region #report-body #report-left-panel #report-actions-region .collapse#report-actions .action {
  position: relative;
  padding-left: 0;
  padding-right: 0;
  float: left;
}
/* line 27, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
#reports-main-region .row .row, #reports-main-region #report-header-region .row, #reports-main-region #report-body .row, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .row, #reports-main-region .row #report-header-region, #reports-main-region #report-header-region #report-header-region, #reports-main-region #report-body #report-header-region, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions #report-header-region, #reports-main-region .row #report-body, #reports-main-region #report-header-region #report-body, #reports-main-region #report-body #report-body, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions #report-body, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions {
  width: auto;
  margin-left: -0.9375em;
  margin-right: -0.9375em;
  margin-top: 0;
  margin-bottom: 0;
  max-width: none;
  *zoom: 1;
}
/* line 35, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
#reports-main-region .row .row:before, #reports-main-region #report-header-region .row:before, #reports-main-region #report-body .row:before, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .row:before, #reports-main-region .row #report-header-region:before, #reports-main-region #report-header-region #report-header-region:before, #reports-main-region #report-body #report-header-region:before, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions #report-header-region:before, #reports-main-region .row #report-body:before, #reports-main-region #report-header-region #report-body:before, #reports-main-region #report-body #report-body:before, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions #report-body:before, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions:before, #reports-main-region .row .row:after, #reports-main-region #report-header-region .row:after, #reports-main-region #report-body .row:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .row:after, #reports-main-region .row #report-header-region:after, #reports-main-region #report-header-region #report-header-region:after, #reports-main-region #report-body #report-header-region:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions #report-header-region:after, #reports-main-region .row #report-body:after, #reports-main-region #report-header-region #report-body:after, #reports-main-region #report-body #report-body:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions #report-body:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions:after {
  content: " ";
  display: table;
}
/* line 38, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
#reports-main-region .row .row:after, #reports-main-region #report-header-region .row:after, #reports-main-region #report-body .row:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .row:after, #reports-main-region .row #report-header-region:after, #reports-main-region #report-header-region #report-header-region:after, #reports-main-region #report-body #report-header-region:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions #report-header-region:after, #reports-main-region .row #report-body:after, #reports-main-region #report-header-region #report-body:after, #reports-main-region #report-body #report-body:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions #report-body:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions:after {
  clear: both;
}
/* line 40, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
#reports-main-region .row .row.collapse, #reports-main-region #report-header-region .row.collapse, #reports-main-region #report-body .row.collapse, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .row.collapse, #reports-main-region .row .collapse#report-header-region, #reports-main-region #report-header-region .collapse#report-header-region, #reports-main-region #report-body .collapse#report-header-region, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .collapse#report-header-region, #reports-main-region .row .collapse#report-body, #reports-main-region #report-header-region .collapse#report-body, #reports-main-region #report-body .collapse#report-body, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .collapse#report-body, #reports-main-region #report-body #report-left-panel #report-actions-region .collapse#report-actions {
  width: auto;
  margin: 0;
  max-width: none;
  *zoom: 1;
}
/* line 45, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
#reports-main-region .row .row.collapse:before, #reports-main-region #report-header-region .row.collapse:before, #reports-main-region #report-body .row.collapse:before, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .row.collapse:before, #reports-main-region .row .collapse#report-header-region:before, #reports-main-region #report-header-region .collapse#report-header-region:before, #reports-main-region #report-body .collapse#report-header-region:before, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .collapse#report-header-region:before, #reports-main-region .row .collapse#report-body:before, #reports-main-region #report-header-region .collapse#report-body:before, #reports-main-region #report-body .collapse#report-body:before, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .collapse#report-body:before, #reports-main-region #report-body #report-left-panel #report-actions-region .collapse#report-actions:before, #reports-main-region .row .row.collapse:after, #reports-main-region #report-header-region .row.collapse:after, #reports-main-region #report-body .row.collapse:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .row.collapse:after, #reports-main-region .row .collapse#report-header-region:after, #reports-main-region #report-header-region .collapse#report-header-region:after, #reports-main-region #report-body .collapse#report-header-region:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .collapse#report-header-region:after, #reports-main-region .row .collapse#report-body:after, #reports-main-region #report-header-region .collapse#report-body:after, #reports-main-region #report-body .collapse#report-body:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .collapse#report-body:after, #reports-main-region #report-body #report-left-panel #report-actions-region .collapse#report-actions:after {
  content: " ";
  display: table;
}
/* line 48, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
#reports-main-region .row .row.collapse:after, #reports-main-region #report-header-region .row.collapse:after, #reports-main-region #report-body .row.collapse:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .row.collapse:after, #reports-main-region .row .collapse#report-header-region:after, #reports-main-region #report-header-region .collapse#report-header-region:after, #reports-main-region #report-body .collapse#report-header-region:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .collapse#report-header-region:after, #reports-main-region .row .collapse#report-body:after, #reports-main-region #report-header-region .collapse#report-body:after, #reports-main-region #report-body .collapse#report-body:after, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .collapse#report-body:after, #reports-main-region #report-body #report-left-panel #report-actions-region .collapse#report-actions:after {
  clear: both;
}
/* line 52, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
#reports-main-region .column,
#reports-main-region .columns,
#reports-main-region #report-header-region #report-name-and-type,
#reports-main-region #report-header-region #report-created-at,
#reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .action {
  position: relative;
  padding-left: 0.9375em;
  padding-right: 0.9375em;
  width: 100%;
  float: left;
}
@media only screen {
  /* line 61, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .column,
  #reports-main-region .columns,
  #reports-main-region #report-header-region #report-name-and-type,
  #reports-main-region #report-header-region #report-created-at,
  #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .action {
    position: relative;
    padding-left: 0.9375em;
    padding-right: 0.9375em;
    float: left;
  }
  /* line 67, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-1 {
    position: relative;
    width: 8.33333%;
  }
  /* line 71, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-2 {
    position: relative;
    width: 16.66667%;
  }
  /* line 75, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-3 {
    position: relative;
    width: 25%;
  }
  /* line 79, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-4 {
    position: relative;
    width: 33.33333%;
  }
  /* line 83, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-5 {
    position: relative;
    width: 41.66667%;
  }
  /* line 87, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-6 {
    position: relative;
    width: 50%;
  }
  /* line 91, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-7 {
    position: relative;
    width: 58.33333%;
  }
  /* line 95, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-8 {
    position: relative;
    width: 66.66667%;
  }
  /* line 99, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-9 {
    position: relative;
    width: 75%;
  }
  /* line 103, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-10 {
    position: relative;
    width: 83.33333%;
  }
  /* line 107, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-11 {
    position: relative;
    width: 91.66667%;
  }
  /* line 111, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-12 {
    position: relative;
    width: 100%;
  }
  /* line 115, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-offset-1 {
    position: relative;
    margin-left: 8.33333%;
  }
  /* line 119, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-offset-2 {
    position: relative;
    margin-left: 16.66667%;
  }
  /* line 123, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-offset-3 {
    position: relative;
    margin-left: 25%;
  }
  /* line 127, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-offset-4 {
    position: relative;
    margin-left: 33.33333%;
  }
  /* line 131, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-offset-5 {
    position: relative;
    margin-left: 41.66667%;
  }
  /* line 135, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-offset-6 {
    position: relative;
    margin-left: 50%;
  }
  /* line 139, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-offset-7 {
    position: relative;
    margin-left: 58.33333%;
  }
  /* line 143, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-offset-8 {
    position: relative;
    margin-left: 66.66667%;
  }
  /* line 147, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-offset-9 {
    position: relative;
    margin-left: 75%;
  }
  /* line 151, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-offset-10 {
    position: relative;
    margin-left: 83.33333%;
  }
  /* line 155, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region [class*="column"] + [class*="column"]:last-child {
    float: right;
  }
  /* line 158, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region [class*="column"] + [class*="column"].end {
    float: left;
  }
  /* line 162, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .column.small-centered,
  #reports-main-region .columns.small-centered,
  #reports-main-region #report-header-region .small-centered#report-name-and-type,
  #reports-main-region #report-header-region .small-centered#report-created-at,
  #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .small-centered.action {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
}
@media only screen {
  /* line 169, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .large-1 {
    position: relative;
    width: 8.33333%;
  }
  /* line 173, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .large-2 {
    position: relative;
    width: 16.66667%;
  }
  /* line 177, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .large-3, #reports-main-region #report-header-region #report-created-at {
    position: relative;
    width: 25%;
  }
  /* line 181, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .large-4, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .action {
    position: relative;
    width: 33.33333%;
  }
  /* line 185, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .large-5 {
    position: relative;
    width: 41.66667%;
  }
  /* line 189, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .large-6 {
    position: relative;
    width: 50%;
  }
  /* line 193, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .large-7 {
    position: relative;
    width: 58.33333%;
  }
  /* line 197, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .large-8 {
    position: relative;
    width: 66.66667%;
  }
  /* line 201, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .large-9, #reports-main-region #report-header-region #report-name-and-type {
    position: relative;
    width: 75%;
  }
  /* line 205, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .large-10 {
    position: relative;
    width: 83.33333%;
  }
  /* line 209, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .large-11 {
    position: relative;
    width: 91.66667%;
  }
  /* line 213, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .large-12 {
    position: relative;
    width: 100%;
  }
  /* line 217, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .row .large-offset-1, #reports-main-region #report-header-region .large-offset-1, #reports-main-region #report-body .large-offset-1, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .large-offset-1 {
    position: relative;
    margin-left: 8.33333%;
  }
  /* line 221, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .row .large-offset-2, #reports-main-region #report-header-region .large-offset-2, #reports-main-region #report-body .large-offset-2, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .large-offset-2 {
    position: relative;
    margin-left: 16.66667%;
  }
  /* line 225, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .row .large-offset-3, #reports-main-region #report-header-region .large-offset-3, #reports-main-region #report-body .large-offset-3, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .large-offset-3 {
    position: relative;
    margin-left: 25%;
  }
  /* line 229, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .row .large-offset-4, #reports-main-region #report-header-region .large-offset-4, #reports-main-region #report-body .large-offset-4, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .large-offset-4 {
    position: relative;
    margin-left: 33.33333%;
  }
  /* line 233, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .row .large-offset-5, #reports-main-region #report-header-region .large-offset-5, #reports-main-region #report-body .large-offset-5, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .large-offset-5 {
    position: relative;
    margin-left: 41.66667%;
  }
  /* line 237, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .row .large-offset-6, #reports-main-region #report-header-region .large-offset-6, #reports-main-region #report-body .large-offset-6, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .large-offset-6 {
    position: relative;
    margin-left: 50%;
  }
  /* line 241, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .row .large-offset-7, #reports-main-region #report-header-region .large-offset-7, #reports-main-region #report-body .large-offset-7, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .large-offset-7 {
    position: relative;
    margin-left: 58.33333%;
  }
  /* line 245, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .row .large-offset-8, #reports-main-region #report-header-region .large-offset-8, #reports-main-region #report-body .large-offset-8, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .large-offset-8 {
    position: relative;
    margin-left: 66.66667%;
  }
  /* line 249, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .row .large-offset-9, #reports-main-region #report-header-region .large-offset-9, #reports-main-region #report-body .large-offset-9, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .large-offset-9 {
    position: relative;
    margin-left: 75%;
  }
  /* line 253, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .row .large-offset-10, #reports-main-region #report-header-region .large-offset-10, #reports-main-region #report-body .large-offset-10, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .large-offset-10 {
    position: relative;
    margin-left: 83.33333%;
  }
  /* line 257, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .row .large-offset-11, #reports-main-region #report-header-region .large-offset-11, #reports-main-region #report-body .large-offset-11, #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .large-offset-11 {
    position: relative;
    margin-left: 91.66667%;
  }
  /* line 261, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .push-1 {
    position: relative;
    left: 8.33333%;
    right: auto;
  }
  /* line 266, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .pull-1 {
    position: relative;
    right: 8.33333%;
    left: auto;
  }
  /* line 271, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .push-2 {
    position: relative;
    left: 16.66667%;
    right: auto;
  }
  /* line 276, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .pull-2 {
    position: relative;
    right: 16.66667%;
    left: auto;
  }
  /* line 281, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .push-3 {
    position: relative;
    left: 25%;
    right: auto;
  }
  /* line 286, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .pull-3 {
    position: relative;
    right: 25%;
    left: auto;
  }
  /* line 291, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .push-4 {
    position: relative;
    left: 33.33333%;
    right: auto;
  }
  /* line 296, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .pull-4 {
    position: relative;
    right: 33.33333%;
    left: auto;
  }
  /* line 301, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .push-5 {
    position: relative;
    left: 41.66667%;
    right: auto;
  }
  /* line 306, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .pull-5 {
    position: relative;
    right: 41.66667%;
    left: auto;
  }
  /* line 311, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .push-6 {
    position: relative;
    left: 50%;
    right: auto;
  }
  /* line 316, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .pull-6 {
    position: relative;
    right: 50%;
    left: auto;
  }
  /* line 321, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .push-7 {
    position: relative;
    left: 58.33333%;
    right: auto;
  }
  /* line 326, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .pull-7 {
    position: relative;
    right: 58.33333%;
    left: auto;
  }
  /* line 331, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .push-8 {
    position: relative;
    left: 66.66667%;
    right: auto;
  }
  /* line 336, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .pull-8 {
    position: relative;
    right: 66.66667%;
    left: auto;
  }
  /* line 341, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .push-9 {
    position: relative;
    left: 75%;
    right: auto;
  }
  /* line 346, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .pull-9 {
    position: relative;
    right: 75%;
    left: auto;
  }
  /* line 351, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .push-10 {
    position: relative;
    left: 83.33333%;
    right: auto;
  }
  /* line 356, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .pull-10 {
    position: relative;
    right: 83.33333%;
    left: auto;
  }
  /* line 361, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .push-11 {
    position: relative;
    left: 91.66667%;
    right: auto;
  }
  /* line 366, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .pull-11 {
    position: relative;
    right: 91.66667%;
    left: auto;
  }
  /* line 371, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-push-1 {
    left: inherit;
  }
  /* line 374, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-pull-1 {
    right: inherit;
  }
  /* line 377, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-push-2 {
    left: inherit;
  }
  /* line 380, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-pull-2 {
    right: inherit;
  }
  /* line 383, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-push-3 {
    left: inherit;
  }
  /* line 386, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-pull-3 {
    right: inherit;
  }
  /* line 389, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-push-4 {
    left: inherit;
  }
  /* line 392, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-pull-4 {
    right: inherit;
  }
  /* line 395, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-push-5 {
    left: inherit;
  }
  /* line 398, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-pull-5 {
    right: inherit;
  }
  /* line 401, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-push-6 {
    left: inherit;
  }
  /* line 404, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-pull-6 {
    right: inherit;
  }
  /* line 407, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-push-7 {
    left: inherit;
  }
  /* line 410, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-pull-7 {
    right: inherit;
  }
  /* line 413, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-push-8 {
    left: inherit;
  }
  /* line 416, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-pull-8 {
    right: inherit;
  }
  /* line 419, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-push-9 {
    left: inherit;
  }
  /* line 422, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-pull-9 {
    right: inherit;
  }
  /* line 425, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-push-10 {
    left: inherit;
  }
  /* line 428, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-pull-10 {
    right: inherit;
  }
  /* line 431, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-push-11 {
    left: inherit;
  }
  /* line 434, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-pull-11 {
    right: inherit;
  }
  /* line 438, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .column.large-centered,
  #reports-main-region .columns.large-centered,
  #reports-main-region #report-header-region .large-centered#report-name-and-type,
  #reports-main-region #report-header-region .large-centered#report-created-at,
  #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .large-centered.action {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  /* line 445, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .column.large-uncentered,
  #reports-main-region .columns.large-uncentered,
  #reports-main-region #report-header-region .large-uncentered#report-name-and-type,
  #reports-main-region #report-header-region .large-uncentered#report-created-at,
  #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .large-uncentered.action {
    margin-left: 0;
    margin-right: 0;
    float: none;
  }
}
@media only screen {
  /* line 451, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region [class*="block-grid-"] {
    display: block;
    padding: 0;
    margin: 0 -10px;
    *zoom: 1;
  }
  /* line 456, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region [class*="block-grid-"]:before, #reports-main-region [class*="block-grid-"]:after {
    content: " ";
    display: table;
  }
  /* line 459, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region [class*="block-grid-"]:after {
    clear: both;
  }
  /* line 461, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region [class*="block-grid-"] > li {
    display: inline;
    height: auto;
    float: left;
    padding: 0 10px 10px;
  }
  /* line 467, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-1 > li {
    width: 100%;
    padding: 0 10px 10px;
  }
  /* line 470, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-1 > li:nth-of-type(n) {
    clear: none;
  }
  /* line 472, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-1 > li:nth-of-type(1n+1) {
    clear: both;
  }
  /* line 475, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-2 > li {
    width: 50%;
    padding: 0 10px 10px;
  }
  /* line 478, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-2 > li:nth-of-type(n) {
    clear: none;
  }
  /* line 480, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-2 > li:nth-of-type(2n+1) {
    clear: both;
  }
  /* line 483, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-3 > li {
    width: 33.33333%;
    padding: 0 10px 10px;
  }
  /* line 486, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-3 > li:nth-of-type(n) {
    clear: none;
  }
  /* line 488, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-3 > li:nth-of-type(3n+1) {
    clear: both;
  }
  /* line 491, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-4 > li {
    width: 25%;
    padding: 0 10px 10px;
  }
  /* line 494, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-4 > li:nth-of-type(n) {
    clear: none;
  }
  /* line 496, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-4 > li:nth-of-type(4n+1) {
    clear: both;
  }
  /* line 499, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-5 > li {
    width: 20%;
    padding: 0 10px 10px;
  }
  /* line 502, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-5 > li:nth-of-type(n) {
    clear: none;
  }
  /* line 504, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-5 > li:nth-of-type(5n+1) {
    clear: both;
  }
  /* line 507, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-6 > li {
    width: 16.66667%;
    padding: 0 10px 10px;
  }
  /* line 510, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-6 > li:nth-of-type(n) {
    clear: none;
  }
  /* line 512, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-6 > li:nth-of-type(6n+1) {
    clear: both;
  }
  /* line 515, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-7 > li {
    width: 14.28571%;
    padding: 0 10px 10px;
  }
  /* line 518, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-7 > li:nth-of-type(n) {
    clear: none;
  }
  /* line 520, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-7 > li:nth-of-type(7n+1) {
    clear: both;
  }
  /* line 523, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-8 > li {
    width: 12.5%;
    padding: 0 10px 10px;
  }
  /* line 526, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-8 > li:nth-of-type(n) {
    clear: none;
  }
  /* line 528, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-8 > li:nth-of-type(8n+1) {
    clear: both;
  }
  /* line 531, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-9 > li {
    width: 11.11111%;
    padding: 0 10px 10px;
  }
  /* line 534, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-9 > li:nth-of-type(n) {
    clear: none;
  }
  /* line 536, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-9 > li:nth-of-type(9n+1) {
    clear: both;
  }
  /* line 539, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-10 > li {
    width: 10%;
    padding: 0 10px 10px;
  }
  /* line 542, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-10 > li:nth-of-type(n) {
    clear: none;
  }
  /* line 544, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-10 > li:nth-of-type(10n+1) {
    clear: both;
  }
  /* line 547, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-11 > li {
    width: 9.09091%;
    padding: 0 10px 10px;
  }
  /* line 550, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-11 > li:nth-of-type(n) {
    clear: none;
  }
  /* line 552, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-11 > li:nth-of-type(11n+1) {
    clear: both;
  }
  /* line 555, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-12 > li {
    width: 8.33333%;
    padding: 0 10px 10px;
  }
  /* line 558, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-12 > li:nth-of-type(n) {
    clear: none;
  }
  /* line 560, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/foundation.css */
  #reports-main-region .small-block-grid-12 > li:nth-of-type(12n+1) {
    clear: both;
  }
}
/* line 12, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region * {
  box-sizing: border-box;
}
/* line 30, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-header-region h1:first-of-type {
  line-height: 19px;
}
/* line 34, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-header-region #report-name-and-type {
  padding-top: 9px;
  padding-left: 0px;
  box-shadow: none;
}
/* line 43, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-header-region #report-created-at {
  line-height: 55px;
  text-align: right;
  padding-right: 12px;
  text-transform: uppercase;
}
/* line 59, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel, #reports-main-region #report-body #report-display-region #report-display-panel object {
  margin-top: -2px;
}
/* line 67, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel {
  width: 250px;
  height: 686px;
  float: left;
  margin-left: 5px;
  background-color: #f2f2f2;
  border-left: 1px solid #efefef;
}
/* line 77, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel section .info-wrapper {
  padding: 10px 3px;
  width: 90%;
  margin: 0 auto;
  border-bottom: 1px solid #959595;
}
/* line 83, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel section .info-wrapper h3 {
  font-size: 13px;
  text-transform: uppercase;
}
/* line 90, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel section:last-child .info-wrapper {
  border-bottom: none;
}
/* line 96, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-info-region {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
/* line 99, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-info-region h3 {
  display: inline-block;
}
/* line 103, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-info-region #report-info-button {
  width: 20px;
  height: 20px;
  margin-left: 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  background: #fff;
  border: 1px solid #010101;
  text-align: center;
  font-weight: bold;
}
/* line 115, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-info-region #report-info-button:hover {
  cursor: pointer;
}
/* line 123, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region {
  height: 509px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
/* line 126, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .info-wrapper {
  height: 100%;
}
/* line 130, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region ul {
  margin-top: 20px;
}
/* line 134, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region li {
  position: relative;
}
/* line 138, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region input[type=checkbox] {
  position: absolute;
  top: 35px;
  left: 35px;
}
/* line 144, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button {
  width: 90px;
  height: 90px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #959595;
}
/* line 155, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.displayed, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button:hover {
  box-shadow: 0px 0px 1px 3px #96c0e6;
}
/* line 159, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.error {
  box-shadow: 0px 0px 1px 3px #CB615E;
}
/* line 163, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button:hover {
  cursor: pointer;
}
/* line 169, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.unembeddable:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.regenerating:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.pdf.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.html.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.rtf.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.word.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.xml.not-generated:hover {
  box-shadow: none;
}
/* line 175, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.unembeddable:hover {
  cursor: inherit;
}
/* line 181, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.not-generated:hover {
  cursor: pointer;
}
/* line 209, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.pdf {
  background-image: url(/assets/reports/formats/pdf-icon.png);
  background-repeat: no-repeat;
  background-position: center center;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 209, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.pdf {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/pdf-icon@2x.png");
    background-size: 75px 77px;
  }
}
/* line 194, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.pdf.not-generated {
  background-image: url(/assets/reports/formats/pdf-icon-not-generated.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 194, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.pdf.not-generated {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/pdf-icon-not-generated@2x.png");
    background-size: 77px 79px;
  }
}
/* line 203, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.pdf.regenerating, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.pdf.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.pdf.error {
  background-image: url(/assets/reports/formats/pdf-icon-regenerate.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 203, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.pdf.regenerating, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.pdf.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.pdf.error {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/pdf-icon-regenerate@2x.png");
    background-size: 77px 79px;
  }
}
/* line 210, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.html {
  background-image: url(/assets/reports/formats/html-icon.png);
  background-repeat: no-repeat;
  background-position: center center;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 210, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.html {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/html-icon@2x.png");
    background-size: 75px 77px;
  }
}
/* line 194, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.html.not-generated {
  background-image: url(/assets/reports/formats/html-icon-not-generated.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 194, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.html.not-generated {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/html-icon-not-generated@2x.png");
    background-size: 77px 79px;
  }
}
/* line 203, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.html.regenerating, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.html.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.html.error {
  background-image: url(/assets/reports/formats/html-icon-regenerate.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 203, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.html.regenerating, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.html.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.html.error {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/html-icon-regenerate@2x.png");
    background-size: 77px 79px;
  }
}
/* line 211, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.rtf {
  background-image: url(/assets/reports/formats/rtf-icon.png);
  background-repeat: no-repeat;
  background-position: center center;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 211, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.rtf {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/rtf-icon@2x.png");
    background-size: 75px 77px;
  }
}
/* line 194, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.rtf.not-generated {
  background-image: url(/assets/reports/formats/rtf-icon-not-generated.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 194, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.rtf.not-generated {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/rtf-icon-not-generated@2x.png");
    background-size: 77px 79px;
  }
}
/* line 203, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.rtf.regenerating, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.rtf.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.rtf.error {
  background-image: url(/assets/reports/formats/rtf-icon-regenerate.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 203, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.rtf.regenerating, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.rtf.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.rtf.error {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/rtf-icon-regenerate@2x.png");
    background-size: 77px 79px;
  }
}
/* line 212, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.word {
  background-image: url(/assets/reports/formats/word-icon.png);
  background-repeat: no-repeat;
  background-position: center center;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 212, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.word {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/word-icon@2x.png");
    background-size: 75px 77px;
  }
}
/* line 194, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.word.not-generated {
  background-image: url(/assets/reports/formats/word-icon-not-generated.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 194, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.word.not-generated {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/word-icon-not-generated@2x.png");
    background-size: 77px 79px;
  }
}
/* line 203, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.word.regenerating, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.word.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.word.error {
  background-image: url(/assets/reports/formats/word-icon-regenerate.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 203, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.word.regenerating, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.word.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.word.error {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/word-icon-regenerate@2x.png");
    background-size: 77px 79px;
  }
}
/* line 213, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.xml {
  background-image: url(/assets/reports/formats/xml-icon.png);
  background-repeat: no-repeat;
  background-position: center center;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 213, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.xml {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/xml-icon@2x.png");
    background-size: 75px 77px;
  }
}
/* line 194, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.xml.not-generated {
  background-image: url(/assets/reports/formats/xml-icon-not-generated.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 194, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.xml.not-generated {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/xml-icon-not-generated@2x.png");
    background-size: 77px 79px;
  }
}
/* line 203, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .format-button.xml.regenerating, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.xml.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.xml.error {
  background-image: url(/assets/reports/formats/xml-icon-regenerate.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 203, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.xml.regenerating, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.xml.not-generated:hover, #reports-main-region #report-body #report-left-panel #report-formats-region .format-button.xml.error {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/formats/xml-icon-regenerate@2x.png");
    background-size: 77px 79px;
  }
}
/* line 216, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-formats-region .embeddable-indicator {
  height: 39px;
  width: 42px;
  position: absolute;
  top: 24px;
  right: 2px;
  background-image: url(/assets/reports/binoculars.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 216, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-formats-region .embeddable-indicator {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/binoculars@2x.png");
    background-size: 42px 39px;
  }
}
/* line 240, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-actions-region button {
  height: 60px;
  width: 60px;
  margin: 0 auto;
  background: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  border: none;
  box-sizing: border-box;
  outline: none;
}
/* line 252, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-actions-region button:hover {
  cursor: pointer;
}
/* line 268, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-actions-region #email-report {
  background-image: url(/assets/reports/actions/email-action-icon.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 268, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-actions-region #email-report {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/actions/email-action-icon@2x.png");
    background-size: 33px 21px;
  }
}
/* line 262, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-actions-region #email-report:hover {
  background-image: url(/assets/reports/actions/email-action-icon-hover.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 262, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-actions-region #email-report:hover {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/actions/email-action-icon-hover@2x.png");
    background-size: 33px 21px;
  }
}
/* line 272, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-actions-region #download-report {
  background-image: url(/assets/reports/actions/download-action-icon.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 272, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-actions-region #download-report {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/actions/download-action-icon@2x.png");
    background-size: 25px 27px;
  }
}
/* line 262, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-actions-region #download-report:hover {
  background-image: url(/assets/reports/actions/download-action-icon-hover.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 262, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-actions-region #download-report:hover {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/actions/download-action-icon-hover@2x.png");
    background-size: 25px 27px;
  }
}
/* line 276, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-actions-region #destroy-report {
  background-image: url(/assets/reports/actions/destroy-action-icon.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 276, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-actions-region #destroy-report {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/actions/destroy-action-icon@2x.png");
    background-size: 21px 28px;
  }
}
/* line 262, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-left-panel #report-actions-region #destroy-report:hover {
  background-image: url(/assets/reports/actions/destroy-action-icon-hover.png);
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 262, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
  #reports-main-region #report-body #report-left-panel #report-actions-region #destroy-report:hover {
    /* on retina, use image that's scaled by 2 */
    background-image: url("/assets/reports/actions/destroy-action-icon-hover@2x.png");
    background-size: 21px 28px;
  }
}
/* line 286, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-display-region {
  margin-left: 255px;
  margin-right: 5px;
  height: 686px;
}
/* line 291, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-display-region > div:first-child {
  height: 100%;
}
/* line 293, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-display-region #report-display-panel {
  height: 100%;
}
/* line 299, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-display-region iframe {
  width: 100%;
  height: 686px;
}
/* line 304, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-display-region .report-display-panel-message {
  display: none;
  height: 100%;
  width: 100%;
}
/* line 309, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-display-region .report-display-panel-message p {
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
  padding: 15px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
/* line 320, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#reports-main-region #report-body #report-display-region #report-pdf-embed-error-message {
  display: table;
  margin-top: 5px;
}

/* line 334, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
.report-info-dialog .content {
  padding: 20px !important;
  overflow-y: scroll;
}
/* line 339, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
.report-info-dialog .row, .report-info-dialog #reports-main-region #report-header-region, #reports-main-region .report-info-dialog #report-header-region, .report-info-dialog #reports-main-region #report-body, #reports-main-region .report-info-dialog #report-body, .report-info-dialog #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions, #reports-main-region #report-body #report-left-panel #report-actions-region .report-info-dialog #report-actions {
  font-size: 120%;
  margin-bottom: 10px;
}
/* line 343, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
.report-info-dialog .row .label, .report-info-dialog #reports-main-region #report-header-region .label, #reports-main-region .report-info-dialog #report-header-region .label, .report-info-dialog #reports-main-region #report-body .label, #reports-main-region .report-info-dialog #report-body .label, .report-info-dialog #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .label, #reports-main-region #report-body #report-left-panel #report-actions-region .report-info-dialog #report-actions .label {
  float: left;
  width: 40%;
  font-weight: bold;
}
/* line 350, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
.report-info-dialog .row .value, .report-info-dialog #reports-main-region #report-header-region .value, #reports-main-region .report-info-dialog #report-header-region .value, .report-info-dialog #reports-main-region #report-body .value, #reports-main-region .report-info-dialog #report-body .value, .report-info-dialog #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .value, #reports-main-region #report-body #report-left-panel #report-actions-region .report-info-dialog #report-actions .value {
  float: left;
  width: 60%;
}
/* line 354, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
.report-info-dialog .row .value .col, .report-info-dialog #reports-main-region #report-header-region .value .col, #reports-main-region .report-info-dialog #report-header-region .value .col, .report-info-dialog #reports-main-region #report-body .value .col, #reports-main-region .report-info-dialog #report-body .value .col, .report-info-dialog #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .value .col, #reports-main-region #report-body #report-left-panel #report-actions-region .report-info-dialog #report-actions .value .col {
  width: 50%;
  float: left;
}
/* line 358, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
.report-info-dialog .row .value .col .col-header, .report-info-dialog #reports-main-region #report-header-region .value .col .col-header, #reports-main-region .report-info-dialog #report-header-region .value .col .col-header, .report-info-dialog #reports-main-region #report-body .value .col .col-header, #reports-main-region .report-info-dialog #report-body .value .col .col-header, .report-info-dialog #reports-main-region #report-body #report-left-panel #report-actions-region #report-actions .value .col .col-header, #reports-main-region #report-body #report-left-panel #report-actions-region .report-info-dialog #report-actions .value .col .col-header {
  font-weight: bold;
}

/* line 369, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
.report-email-dialog textarea {
  margin-top: 15px;
  width: 420px;
}
/* line 374, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
.report-email-dialog label {
  vertical-align: top;
  margin-top: 20px;
  margin-right: 15px;
  display: inline-block;
}

/* line 387, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#report_container .tab-loading {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-position: center center;
  height: auto;
  z-index: 1;
}
/* line 397, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#report_container.disabled {
  /* Netscape */
  -moz-opacity: 0.4;
  /* Safari 1.x */
  -khtml-opacity: 0.4;
  /* Good browsers */
  opacity: 0.4;
  pointer-events: none;
}
/* line 403, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#report_container li.check_boxes li.choice {
  display: block;
  margin-bottom: 5px;
}
/* line 406, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/reports.scss */
#report_container li.check_boxes li.choice input {
  margin-right: 5px;
}
